create or replace procedure MEIN_EXPORT is 
 l_dp_handle      NUMBER;
 l_last_job_state VARCHAR2(30) := 'UNDEFINED';
 l_job_state      VARCHAR2(30) := 'UNDEFINED';
 l_sts            KU$_STATUS;
BEGIN
  l_dp_handle := dbms_datapump.open(
    operation => 'EXPORT',
    job_mode => 'SCHEMA', remote_link => NULL, 
    job_name => 'ENTWICKLER_EXPORT', 
    version => 'LATEST');
  dbms_datapump.add_file(handle => l_dp_handle,
    filename => 'entwickler_dp.dmp', 
    directory => 'DATA_PUMP_DIR');
  dbms_datapump.metadata_filter(
    handle => l_dp_handle,
    name => 'SCHEMA_EXPR', 
    value => '= ''ENTWICKLER''');
  dbms_datapump.start_job(l_dp_handle);
  dbms_datapump.detach(l_dp_handle);
END;
/
