SET PAGESIZE 0
SET LINESIZE 120
SET TRIMSPOOL ON
SET TRIMOUT   ON
COL owner FORMAT a20
COL table_name  FORMAT a30
BREAK ON table_owner SKIP 1

SELECT    owner
        , table_name
        , count (*) ind_count
FROM      dba_indexes 
WHERE     owner = 'ENTWICKLER'
GROUP BY  owner, table_name
HAVING    COUNT(*) > 5 
ORDER BY  COUNT(*) desc, OWNER, TABLE_NAME;
