CREATE   TABLE cust_auth_groups
(  grp_id           NUMBER                       NOT NULL,
  grp_name         VARCHAR2(30 CHAR),
  grp_title        VARCHAR2(50 CHAR),
  grp_description  VARCHAR2(500 CHAR)
);
CREATE OR REPLACE TRIGGER cust_auth_groups_bi_trg
   BEFORE INSERT
  ON cust_auth_groups
   FOR EACH ROW
BEGIN
   IF :NEW.grp_id IS NULL
   THEN
      SELECT cust_auth_seq.NEXTVAL
        INTO :NEW.grp_id
        FROM DUAL;
   END IF;
END;
/
ALTER TABLE cust_auth_groups ADD (
  CONSTRAINT cust_auth_groups_pk
 PRIMARY KEY
 (grp_id)
    );
