DECLARE
   v_counter   NUMBER := 0;
BEGIN
   IF :p242_empno IS NULL
   THEN
      INSERT INTO employees_tab
                  (ename, job, deptno, hiredate, sal, add_comment)
           VALUES (:p242_ename, :p242_job, :p242_deptno, 
                   TO_DATE (:p242_hiredate, 'DD-MON-YYYY'),
                   :p242_sal, :p242_add_comment)
        RETURNING empno
             INTO :p242_empno;
   ELSE
      UPDATE employees_tab
         SET ename = :p242_ename, ob = :p242_job, deptno = :p242_deptno,
             hiredate = TO_DATE (:p242_hiredate, 'DD-MON-YYYY'),
             sal = :p242_sal, add_comment = :p242_add_comment
       WHERE empno = :p242_empno;
   END IF;
END;
